if ( SERVER ) then
	AddCSLuaFile( "shared.lua" );
end;

if ( CLIENT ) then
	SWEP.Slot				= 2;
	SWEP.SlotPos			= 2;
	SWEP.ViewModelFOV		= 54;
end;

SWEP.Base = "eps_base";

SWEP.PrintName			= "Pistol - 9mm";
SWEP.Author				= "Chewgum";
SWEP.Instructions = "";

SWEP.AdminSpawnable	= true;

SWEP.WorldModel = Model( "models/weapons/w_pistol.mdl" );
SWEP.ViewModel = Model( "models/weapons/v_pistol.mdl" );

SWEP.Primary.Sound 			= Sound( "weapons/pistol/pistol_fire3.wav" );
SWEP.Primary.Damage			= 16;
SWEP.Primary.NumShots		= 1;
SWEP.Primary.Cone			= 0.06;
SWEP.Primary.Recoil			= 0.5;
SWEP.Primary.ClipSize		= 18;
SWEP.Primary.Delay			= 0.17;
SWEP.Primary.DefaultClip	= 500;
SWEP.Primary.Automatic		= false;
SWEP.Primary.Ammo			= "pistol";
